{
  "verseBefore": "Adrooyq dêq hloay, wơơyh oh ay ku gô, te paleek, kungh te pahno plêêk long pahno vari long paq kêê  apok paleek leq dêq. Bơh, \"e\" yôôych phayh đnooy \"e\", ji \"lup e\" yôôych phayh đnooy \"lup e\", xôq oh ay leh huq rôôh muut varơuq xưh xadrah.      \n\\ts\\*\n\\p",
  "verseAfter": "Adrooyq dêq hloay, wơơyh oh ay ku gô, te paleek, kungh te pahno plêêk long pahno vari long paq kêê  apok paleek leq dêq. Bơh, \"e\" yôôych phayh laa \"e\", ji \"lup e\" yôôych phayh laa \"lup e\", xôq oh ay leh huq klêh muut varơuq xưh xadrah.      \n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-09-15T03:32:55.866Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
